/************ Landing Page Css ***************/
#global_page_core-index-index #global_content_simple {
  display: block;
  width: 100%;
}
#category_sec a {
  color: #fff !important;
}
.fixed {
	position:fixed;
	top:0;
	left:0;
	z-index:2; 
	width:100%;
	display: none !important;
}
.fixed .form-elements {
	padding : 0;

}
.ui-widget-content {
  width: 305px !important;
}
.headersection {
  display: block !important;
  left: 0;
  right: 0;
  position: fixed ;
  top: 0;
  width: 100%;
  z-index: 2;
}
.landing_mainsec {
  position: relative;
}
#new_landing_page #banner_sec .content #search_sec #keyword-wrapper, #new_landing_page #banner_sec .content #search_sec #location-wrapper {
  position: relative;
}

#fixed_header{
	display:none;
}
.top_header{
	display: block !important;
	position:fixed;
	top:0;
	left:0;
	z-index:2; 
	width:100%;
	animation: slide-down 0.7s;
	opacity: 1;
	transition: top 600ms ease 0s, opacity 600ms ease 0s;
	-webkit-transition: top 600ms ease 0s, opacity 600ms ease 0s;
	-moz-transition: top 600ms ease 0s, opacity 600ms ease 0s;
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}
#new_landing_page #banner_sec form#search_sec .ui-autocomplete {
	width: 230px !important;
}
#new_landing_page #banner_sec form#search_sec #keyword_container ul {
  width: 100% !important;
}
#new_landing_page #banner_sec form#search_sec #location_container ul {
  width: 100% !important;
}
#new_landing_page #banner_sec form#search_sec #location_container span {
  display: inline;
  vertical-align: inherit;
  width: auto;
}
#new_landing_page {
    font-family: 'Hind', sans-serif;
	font-size: 15px;
	color: #333;
}
#new_landing_page input,button,textarea{
	font-family: 'Hind', sans-serif;
	font-size: 15px;
}
#new_landing_page a {
	text-decoration: none;
	color: #188fc9;
}
#new_landing_page .t_shadow{
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
#new_landing_page .btn-blue{
	background: #188fc9 none repeat scroll 0 0;
}
#new_landing_page .btn-blue:hover{
	background: #2599d2 none repeat scroll 0 0;
	text-decoration: none !important;
}
#new_landing_page .btn-yellow{
	background: #f28522 none repeat scroll 0 0;
}
#new_landing_page .btn-yellow:hover{
	background: #f58f33 none repeat scroll 0 0;
	text-decoration: none !important;
}
#new_landing_page .container .h_text {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #222222;
  font-size: 2.7em;
  font-weight: 300;
  margin-bottom: 30px;
  margin-top: 0;
  padding: 0;
  text-align: center;
}
#new_landing_page .container .t_text {
  font-size: 1.5em;
  margin: 0 0 10px;
}
#new_landing_page .container .hs_text {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #222222;
  font-size: 2.1em;
  font-weight: 300;
  margin-top: 30px;
  padding: 0;
}
#new_landing_page .footer_grid_thumb p {
  font-size: 15px;
  margin-bottom: 0;
}
#new_landing_page #banner_sec .content h4 {
  border: medium none;
  color: #ffffff;
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 30px;
  margin-top: 20px;
}
/* for sticker */
#new_landing_page span.sticker {
  background-image: url("/externals/homepage/images/sprite_sticker.png");
  display: block;
  height: 60px;
  position: absolute;
  right: -1px;
  top: -1px;
  width: 60px;
}
#new_landing_page span.sticker0 {
  background-position: 0 0;
}
#new_landing_page span.sticker1 {
  background-position: 0 -60px;
}
#new_landing_page span.sticker2 {
  background-position: 0 -120px;
}
#new_landing_page span.sticker3 {
  background-position: 0 -180px;
}
#new_landing_page span.sticker4 {
  background-position: 0 -241px;
}
#new_landing_page span.sticker5 {
  background-position: 0 -302px;
}
#new_landing_page span.sticker6 {
  background-position: 0 -363px;
}
#new_landing_page span.sticker7 {
  background-position: 0 -424px;
}
#new_landing_page span.sticker8 {
  background-position: 0 -485px;
}
#new_landing_page span.sticker9 {
  background-position: 0 -543px;
}
/* // for sticker */

#new_landing_page #banner_sec {
  background: transparent url("/externals/homepage/images/h_bg.jpg") no-repeat scroll center center;
  height: 653px;
  overflow: visible;
  width: 100%;
  background-size: cover;
}
#new_landing_page #banner_sec .header {
  margin-top: 7px;
  overflow: visible;
}
#new_landing_page #banner_sec .header .logo {
  margin-right: 35px;
  margin-top: 6px;
}
#new_landing_page #banner_sec .header div.right {
  margin-top: 20px;
}
#new_landing_page #banner_sec .header .social {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  margin: 0 15px 0 0;
  overflow: hidden;
  padding: 5px 0;
}
#new_landing_page #banner_sec .header .social li {
  float: left;
  margin-right: 12px;
}
#new_landing_page #banner_sec .header .social li a {
  display: block;
  opacity: 0.5;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
#new_landing_page #banner_sec .header .social li a:hover {
  opacity: 1;
}
#new_landing_page #banner_sec .header div.right > a,#new_landing_page #banner_sec .header div.right .dropdown a.login {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  display: block;
  float: left;
  height: 35px;
  font-size: 15px;
  line-height: 23px;
  padding: 7px 15px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
#new_landing_page #banner_sec .header div.right .dropdown, #new_landing_page #banner_sec .header div.right .dropup {
    position: relative;
    display: inline-block;
    margin-left: 10px;
}			
#new_landing_page #banner_sec .header div.right .dropdown-menu li a, .layout_ozbusiness_oz_header #header .business_button .dropdown .dropdown-menu li a {
	padding: 8px 12px;
	font-size: 20px;
	color: #015B88;
	border-bottom: 3px solid #eeeeee;
}
#new_landing_page #banner_sec .header div.right .dropdown-menu li:last-child a, .layout_ozbusiness_oz_header #header .business_button .dropdown .dropdown-menu li:last-child a {
    border-bottom: none;
}
#new_landing_page #banner_sec .header div.right .dropdown-menu li a:hover, .layout_ozbusiness_oz_header #header .business_button .dropdown .dropdown-menu li a:hover {
    background: #015B88;
    color: #fff !important;
}
#new_landing_page #banner_sec .header div.right .dropdown .dropdown-menu, .layout_ozbusiness_oz_header #header .business_button .dropdown .dropdown-menu {
    padding: 0;
    margin-top: 5px;
    overflow: hidden;
    left: auto;
    right: 0;
}
#new_landing_page #banner_sec .content form.search_sec .form-elements {
  padding: 0;
}
#new_landing_page #banner_sec .header div.right > a.login {
  margin-right: 5px;
}
#new_landing_page #banner_sec .header div.right > a.login:hover {
  background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
}
#new_landing_page #banner_sec .header div.right > a.signup:hover {
  background: #5bbd79 none repeat scroll 0 0;
  border-color: #5bbd79;
}
#new_landing_page #banner_sec .content {
  margin: 13em auto 0;
  max-width: 685px;
  text-align: center;
  position:relative;
}
#new_landing_page #banner_sec .content h3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
  font-size: 2.867em;
  line-height: 0.8em;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}
#new_landing_page #banner_sec .content h1 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
  font-size: 2.867em;
  line-height: 50px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}

#new_landing_page #banner_sec .content h1 span {
  display: block;
  font-weight: 700;
}

#new_landing_page #banner_sec .content .add_business {
	background: rgb(246,149,62);
	background: -moz-linear-gradient(top,  rgba(246,149,62,1) 0%, rgba(242,133,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,149,62,1)), color-stop(100%,rgba(242,133,34,1))); 
	background: -webkit-linear-gradient(top,  rgba(246,149,62,1) 0%,rgba(242,133,34,1) 100%);
	background: -o-linear-gradient(top,  rgba(246,149,62,1) 0%,rgba(242,133,34,1) 100%);
	background: -ms-linear-gradient(top,  rgba(246,149,62,1) 0%,rgba(242,133,34,1) 100%);
	background: linear-gradient(to bottom,  rgba(246,149,62,1) 0%,rgba(242,133,34,1) 100%);
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 20px;
  height: 55px;
  line-height: 56px;
  margin: 30px auto;
  text-align: center;
  text-transform: uppercase;
  width: 280px;
}
#new_landing_page #banner_sec .content .add_business:hover{
	background: rgb(247,158,81);
	background: -moz-linear-gradient(top,  rgba(247,158,81,1) 0%, rgba(239,137,47,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,158,81,1)), color-stop(100%,rgba(239,137,47,1)));
	background: -webkit-linear-gradient(top,  rgba(247,158,81,1) 0%,rgba(239,137,47,1) 100%);
	background: -o-linear-gradient(top,  rgba(247,158,81,1) 0%,rgba(239,137,47,1) 100%);
	background: -ms-linear-gradient(top,  rgba(247,158,81,1) 0%,rgba(239,137,47,1) 100%);
	background: linear-gradient(to bottom,  rgba(247,158,81,1) 0%,rgba(239,137,47,1) 100%);
}
#new_landing_page #banner_sec .content .add_business b {
  text-decoration: underline;
}
#new_landing_page #banner_sec .content #search_sec .form-label {
	display: none;
}

#new_landing_page #banner_sec .content form.search_sec {
  display: table;
  margin-bottom: 25px;
  width: 100%;
}
#new_landing_page #banner_sec .content form.search_sec input {
  background-color: #fff !important;
  background-position: 7px center;
  background-repeat: no-repeat;
  border: medium none;
  box-shadow: 0px 1px 0 0 rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 1px 0 0 rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0px 1px 0 0 rgba(0, 0, 0, 0.8);
  font-size: 1.133em;
  height: 50px;
  line-height: 24px;
  padding: 0 40px 0 26px;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  max-width: 100%;
  float: left;
}
#new_landing_page #search_sec .form-elements > div {
	float: none;
}
#new_landing_page #banner_sec .content #search_sec #keyword-wrapper, 
#new_landing_page #banner_sec .content #search_sec #location-wrapper {
    display: table-cell;
    width: 50%;
}
#new_landing_page #banner_sec .content #search_sec #submit-wrapper {
	display: table-cell;
	vertical-align: top;
}
#new_landing_page #banner_sec .content #search_sec input#keyword {
  border-radius: 4px 0 0 4px;
  border-right: 1px solid #d8d6d6;
  padding: 0px 40px 0px 34px;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-image: url('/externals/homepage/images/looking_icon.png');
}
#new_landing_page #banner_sec .content #search_sec input#location {
  background-image: url("/externals/homepage/images/location_icon.png");
  border-radius: 0px;
  margin: 0px;
}
 
#new_landing_page #banner_sec .content form.search_sec span {
  cursor: pointer;
  display: table-cell;
  position: absolute;
  right: 7px;
  color: #cdcdcd;
  top: 15px;
  font-size: 22px;
  vertical-align: top;
  width: 8%;
}
#new_landing_page #banner_sec .content #search_sec #submit {
  border: medium none;
  border-radius: 0 4px 4px 0;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.8);
  display: block;
  height: 50px;
  margin-top: 0;
  vertical-align: top;
  width: 55px;
  color: #ffffff;
  font-size: 23px;
}
 
#new_landing_page #banner_sec .content .moto_thumb .icon.left {
  margin-right: 12px;
  margin-top: 5px;
}
#new_landing_page #banner_sec .content .moto_thumb p {
  color: #fff;
}
#new_landing_page #banner_sec .content .moto_thumb p, #new_landing_page #banner_sec .content .moto_thumb h1 {
  color: #ffffff;
  font-size: 1.2em;
  font-weight: normal;
  line-height: inherit;
  margin: 0;
  text-align: left;
}
/* end banner_sec */

#new_landing_page #category_sec {
  background: #015b88 none repeat scroll 0 0;
  overflow: hidden;
  padding: 3em 0;
}
#new_landing_page #category_sec ul {
  margin: 0;
  text-align: center;
}
#new_landing_page #category_sec .container ul li {
  float: left;
  width: 9%;
}
#new_landing_page #category_sec .container ul li .cate_box {
  color: #fff;
  display: block;
  text-align: center;
}
#new_landing_page #category_sec .container ul li .cate_box:hover {
  text-decoration: underline;
}
#new_landing_page #category_sec .container ul li .cate_box .icon_box {
  border: 2px solid #fff;
  border-radius: 50px;
  box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.7);
  display: block;
  height: 79px;
  margin: 0 auto 8px;
  text-align: center;
  width: 79px;
}
#new_landing_page #category_sec .container ul li .cate_box .icon_box img {
  border: medium none;
  height: 75px;
  margin-top: 0px;
  width: 75px;
}
#new_landing_page #category_sec .container ul li .cate_box p {
  margin: 0;
}
/* end category_sec */

#new_landing_page .container.moto_steps, .container.featured_business, #new_landing_page #subscribe_sec, .container.footer_grid_thumb {
  margin-top: 5em;
  overflow: hidden;
}
#new_landing_page .moto_steps .col-md-4 {
  border: 1px solid #dedede;
  box-shadow: 0 0 3px 1px #e6e6e6;
  -moz-box-shadow: 0 0 3px 1px #e6e6e6;
  -webkit-box-shadow: 0 0 3px 1px #e6e6e6;
  min-height: 425px;
  padding: 0;
  margin: 3px 0;
  text-align: center;
  width: 30.6%;
}
#new_landing_page .moto_steps .col-md-4.verified_listing {
  margin: 3px 4%;
}
#new_landing_page .container.moto_steps .h_text > span {
  color: #f28522;
}
#new_landing_page .moto_steps .col-md-4 .top {
  background: #f28522 none repeat scroll 0 0;
  height: 140px;
  margin: -1px;
  overflow: hidden;
  text-align: center;
}
#new_landing_page .moto_steps .col-md-4 .top img {
  margin-top: 30px;
}
#new_landing_page .moto_steps .col-md-4 h3.t_text {
  background: none;
  color: #222222;
  font-weight: 400;
  line-height: 1.3em;
  margin-top: 40px;
  padding: 0 8%;
}
#new_landing_page .moto_steps .col-md-4 p {
  color: #626262;
  font-size: 15px;
  line-height: 21px;
  padding: 0 8%;
}
#new_landing_page .moto_steps .col-md-4 .add_business {
  border-radius: 30px;
  color: #fff;
  display: block;
  height: 47px;
  margin: 25px auto;
  padding: 16px 0;
  text-transform: uppercase;
  width: 220px;
}
/* end moto_steps */

#new_landing_page .container.featured_business .list_wrap {
  overflow: hidden;
}
#new_landing_page .container.featured_business .list_wrap .list {
  border: 1px solid #dedede;
  float: left;
  margin-bottom: 35px;
  width: 49%;
}
#new_landing_page .container.featured_business .list_wrap .list:nth-child(2n) {
  float: right;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec {
  overflow: hidden;
  padding: 10px;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame {
  border: 1px solid #dedede;
  display: block;
  margin-right: 15px;
  position: relative;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame img {
  display: block;
  width: 100%;
  height: 126px;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame:hover {
  opacity: 0.5;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .caption {
  overflow: hidden;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .caption a.t_text {
  display: block;
  font-size: 1.367em;
  line-height: 1.2em;
}
#new_landing_page .container.featured_business .list_wrap .list .top_sec .caption p {
  font-size: 15px;
  line-height: 21px;
  margin: 0;
}
#new_landing_page .container.featured_business .list_wrap .list .bottom_sec {
  background: #f3f1f1 none repeat scroll 0 0;
  border-top: 1px solid #dedede;
  overflow: hidden;
}
#new_landing_page .container.featured_business .list_wrap .list .bottom_sec .category {
  background: transparent url("/externals/homepage/images/tag_icon.png") no-repeat scroll 7px center;
  font-size: 0.9em;
  line-height: 17px;
  padding: 10px 10px 10px 30px;
  width: 83%;
}
#new_landing_page .container.featured_business a:hover {
  text-decoration: underline;
}
#new_landing_page .container.featured_business .list_wrap .list .bottom_sec .detail {
  background-image: url("/externals/homepage/images/arrow.png");
  background-position: 91% center;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  padding: 10px 36px 10px 13px;
}
/* end featured_business */

#new_landing_page #subscribe_sec {
  background: #f28522 none repeat scroll 0 0;
  color: #fff;
  overflow: hidden;
  padding: 4em 0;
  text-align: center;
}
#new_landing_page #subscribe_sec .content {
  margin: auto;
  max-width: 560px;
  color: #fff;
}
#new_landing_page #subscribe_sec .content .h_text {
  margin-bottom: 2px;
  text-transform: uppercase;
  color: #fff;
}
#new_landing_page #subscribe_sec .content p {
  font-size: 1.333em;
  font-weight: 100;
  margin-bottom: 25px;
  text-align: center;
}

#new_landing_page #subscribe_sec .content form {
  display: table;
  width: 100%;
   position: relative;
}
#new_landing_page #subscribe_sec .content form input[type="text"] {
  border: medium none;
  border-radius: 3px 0 0 3px;
  color: #333;
  display: table-cell;
  font-size: 15px;
  font-weight: normal;
  height: 42px;
  padding: 0 10px;
  width: 100%;
}
#new_landing_page #subscribe_sec .content form .button_wrap {
  display: table-cell;
  vertical-align: bottom;
  width: 150px;
}
#new_landing_page #subscribe_sec .content form .vr-notice-failure {
  color: #ffffff;
  font-size: 16px;
  text-shadow: 0 2px 6px #000000;
  -moz-text-shadow: 0 2px 6px #000000;
  -webkit-text-shadow: 0 2px 6px #000000;
  text-transform: capitalize;
}
#new_landing_page #subscribe_sec .content form .vr-notice-success {
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
}
#new_landing_page #subscribe_sec .content form .button_wrap input.submit {
    border: 2px solid #ffffff;
    border-radius: 0 6px 6px 0;
    cursor: pointer;
    font-size: 1.1em;
    height: 42px;
    padding: 9px 22px;
    color: #fff;
    text-shadow: none;
}
#new_landing_page #subscribe_sec .content form .vr-field {
    display: table-cell;
	position: relative;
}
#new_landing_page #subscribe_sec .content form .vr-name {
	border-right: 1px solid #d8d6d6;
}
#new_landing_page #subscribe_sec .content form .vr-field.vr-name input {border-radius: 4px 0px 0 4px;}
#new_landing_page #subscribe_sec .content form .vr-field .email_address {border-radius: 0 0 0 0;}

#new_landing_page #subscribe_sec .vr-notice {
	overflow: hidden;
	margin-top: 5px;
	color: #383131;
	background: #ffffff;
	padding: 10px;
	line-height: 28px;
	border: 1px solid #e67c1b;
	font-size: 20px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.5px;
	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

#new_landing_page #subscribe_sec .content form .fa-refresh {
	color: #ffffff;
	display: block;
	position: absolute;
	top: 12px;
	right: -12px;
}

#new_landing_page .container.featured_business .load_more {
  color: #fff;
  display: block;
  font-size: 1.2em;
  margin: auto;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
  width: 220px;
}
/* end subscribe_sec */

#new_landing_page .footer_grid_thumb .col-md-4 {
  padding: 0;
  text-align: center;
  width: 30%;
}
#new_landing_page .footer_grid_thumb .col-md-4.about_director {
  margin: 0 5%;
}
/* end footer_grid_thumb */

#new_landing_page #footer {
  background: #1d282e none repeat scroll 0 0;
  margin-top: 4em;
  overflow: hidden;
  padding: 30px 0;
}
#new_landing_page #footer .links {
  overflow: hidden;
}
#new_landing_page #footer .links > li {
  color: #fff;
  display: inline-block;
  margin: 0 5px;
}
#new_landing_page #footer .links > li.btn_addbusiness a {
  border: 2px solid #ffffff;
  border-radius: 2px;
  color: #ffffff;
  display: block;
  padding: 6px 10px 3px;
}
#new_landing_page #footer .copyright {
  color: #787878;
  font-size: 15px;
  margin: 0;
}
#new_landing_page #footer .social > li {
  float: left;
  margin-left: 5px;
}
#new_landing_page #footer .links > li a {
  color: #ffffff;
  font-size: 15px;
}
/* end footer */

#new_landing_page #category_sec .category_header h3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #ffffff;
  font-size: 2.7em;
  font-weight: 300;
  margin-bottom: 35px;
  margin-top: 0;
  padding: 0;
  text-align: center;
}

#new_landing_page #banner_sec .content h4.desktop_heading{
    display: block;
}
#new_landing_page #banner_sec .content .mobile_heading{
    display: none;
}

/* -------------- START MEDIA SCREEN CSS -------------- */

/* 1200px */
@media screen and (max-width: 1200px){
	#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame {
	  width: 30%;
	}
}


/* 992px */
@media screen and (max-width: 992px){

	#new_landing_page #banner_sec .content .event_close {
	  bottom: 79px;
	  position: absolute;
	  right: 0;
	  z-index: 99999;
	  border: 1px solid #ffffff;
	  border-radius: 50%;
	  height: 40px;
	  padding: 5px;
	  text-align: center;
	  vertical-align: middle;
	  width: 40px;
	  color: #ffffff;
	}
	#new_landing_page #banner_sec .content .event_close .fa-times {
	  display: block;
	  font-size: 20px;
	  line-height: 28px;
	}
	#new_landing_page #banner_sec .header .logo {
	  margin-right: 15px;
	}
	#new_landing_page #banner_sec .header a.left img {
		width: 245px;
	}
	#new_landing_page #banner_sec .header .kangaroo {
		width: 70px;
	}
	#new_landing_page .moto_thumb .col-md-4 {
	  float: left;
	  width: 33%;
	}
	#new_landing_page .moto_steps .col-md-4, #new_landing_page  .moto_steps .col-md-4.verified_listing {
	  float: none;
	  margin: 40px auto 0;
	  max-width: 450px;
	  min-height: auto;
	  width: auto;
	}
	#new_landing_page .container.featured_business .list_wrap .list {
	  float: none !important;
	  width: auto;
	}
	#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame, .footer_grid_thumb .col-md-4{
	  width: auto;
	}
	#new_landing_page .footer_grid_thumb .col-md-4.about_director {
	  margin: 40px 0;
	}
	
	#new_landing_page .footer_grid_thumb .col-md-4 {
	  width: 100%;
	}
	#new_landing_page #footer .links {
		text-align: center;
	}
	#new_landing_page #footer .links > li.btn_addbusiness a {
	  margin-top: 10px;
	}
	#new_landing_page a {
	  font-size: 15px;
	}
	#new_landing_page #category_sec .container ul li .cate_box .icon_box {
	  height: 64px;
	  width: 64px;
	}
	#new_landing_page #category_sec .container ul li .cate_box .icon_box img {
	  height: 60px;
	  width: 60px;
	}
	
}


/* 768px */
@media screen and (max-width: 767px){
	
	#new_landing_page #banner_sec .content .event_close {
	  bottom: 190px;
	}
	/* ---- Start For Category Slider ------ */
	#new_landing_page #category_sec {
	  padding: 3em 0 1em;
	}
	#new_landing_page #category_sec #slider {
	  position: relative;
	  margin: 20px auto 0 auto;
	  border-radius: 4px;
	  width: 100% !important;
	  height: auto !important;
    overflow: visible;
	}
	#new_landing_page #category_sec #slider ul {
	  position: relative;
	  margin: 0;
	  padding: 0;
	  list-style: none;
	}
	#new_landing_page #category_sec #slider ul li {
	  display: block;
	  float: left;
	  height: auto;
	  margin: 0;
	  overflow: hidden;
	  position: relative;
	  width: 104px;
	}
	#new_landing_page #category_sec .swiper-button-prev, #new_landing_page #category_sec .swiper-button-next {
	  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	  color: #ffffff;
	  cursor: pointer;
	  display: block;
	  font-size: 32px;
	  font-weight: 300;
	  opacity: 1;
	  padding: 15px;
	  position: absolute;
	  text-decoration: none;
	  top: 0;
	  width: auto;
    height: auto;
    margin: auto;
	}

	#new_landing_page #category_sec .swiper-button-prev:hover, #new_landing_page #category_sec .swiper-button-next:hover {
	  opacity: 1;
	  transition: all 0.2s ease-in-out 0s;
	  -moz-transition: all 0.2s ease-in-out 0s;
	  -webkit-transition: all 0.2s ease-in-out 0s;
	}
	#new_landing_page #category_sec .swiper-button-next {
	  border-radius: 5px 0 0 5px;
	  right: -23px;
	}
	#new_landing_page #category_sec .swiper-button-prev {
	  border-radius: 0 5px 5px 0;
	  left: -24px;
	}
	/* ---- End For Category Slider ------ */
	
	
	#new_landing_page .container{
		width: 98%;
	}
	#new_landing_page #category_sec .container ul li {
	  margin: 7px;
	}
	#new_landing_page #banner_sec {
	  height: auto;
	}
	#new_landing_page #banner_sec .content .moto_thumb {
	  margin-bottom: 2.5em;
	  overflow: hidden;
	}
	#new_landing_page #banner_sec .header .left.logo > img {
		width: 225px;
	}
	#new_landing_page #banner_sec .header .kangaroo {
		width: 70px;
	}
	#banner_sec .header .social {
	  display: none;
	}
	#new_landing_page #banner_sec .content h3 {
		font-size: 2.567em;
	}
	#new_landing_page #banner_sec .content {
		margin: 4em auto 0;
	}
	#new_landing_page .moto_thumb .col-md-4 {
		text-align: center;
	}
	#new_landing_page #banner_sec .content .moto_thumb .icon.left {
		margin-right: 0;
		margin-top: 0;
		float: none;
		margin-bottom: 7px;
	}
	#new_landing_page #banner_sec .content .moto_thumb p, #new_landing_page #banner_sec .content .moto_thumb h1{
		text-align: center;
	}
	#new_landing_page .container .h_text {
		font-size: 2.2em;
	}
	#global_page_core-index-index #new_landing_page #footer {
	  text-align: center;
	}
	#global_page_core-index-index #footer .links {
	  text-align: center;
	}
	#global_page_core-index-index #footer .copyright {
	  text-align: center;
	}
	#global_page_core-index-index #new_landing_page #footer .left, #global_page_core-index-index #new_landing_page #footer .social {
	  float: none;
	  margin: 0;
	  text-align: center;
	}
	#global_page_core-index-index #new_landing_page #footer .links > li, #global_page_core-index-index #new_landing_page #footer .social > li{
	  display: inline-block;
	  float: none;
	  margin: 0 5px;
	}
	#global_page_core-index-index #new_landing_page #footer .social > li {
	  float: none;
	  margin: 15px 3px 0 0;
	}
	
	#new_landing_page #subscribe_sec .content form .vr-field {
		display: block;
		width: 100%;
	}

	#new_landing_page #subscribe_sec .subscribe_form {
		width: 85%;
		margin: auto;
	}
	#new_landing_page #subscribe_sec .content form .vr-field.vr-name input {
		border-radius: 4px;
		border: none;
	}
	#new_landing_page #subscribe_sec .content form .vr-name {
		border-right: none;
	}
	#new_landing_page #subscribe_sec .content form .vr-field .email_address {
		border-radius: 4px;
	}
	#new_landing_page #subscribe_sec .content form .vr-field .vr-error {
		margin-top: 2px !important;
	}
}



/* 600px */
@media screen and (max-width: 600px){
	#new_landing_page #banner_sec .content .event_close {
		bottom: 175px;
		right: 8px;
	}
	#new_landing_page #banner_sec .content h1 {
	  display: none;
	}
	#new_landing_page #banner_sec {
	  margin-top: 48px;
	}
	#new_landing_page #banner_sec .content {
	  margin: 0 auto 0;
	}
	
	#new_landing_page #banner_sec .content #search_sec input#location {
	  border-radius: 0px;
	  border-top: 2px solid #c7c7c7;
	  margin-bottom: 3px;
	}
	#new_landing_page #banner_sec .content h4 {
	  font-size: 22px;
	  font-weight: 500;
	  margin-bottom: 0;
	  margin-top: 0;
	}
	#new_landing_page .container .h_text {
	  font-size: 1.8em;
	  margin-bottom: 15px;
	}
	#new_landing_page #banner_sec .header .kangaroo {
	  width: 60px;
	}
	#new_landing_page .moto_steps .col-md-4, #new_landing_page .moto_steps .col-md-4.verified_listing {
	  margin-top: 20px;
	  width: 90%;
	}
	#new_landing_page #banner_sec .header div.right {
		margin-top: 20px;
		display: none;
	}
	#new_landing_page #subscribe_sec .content p {
	  font-size: 1.1em;
	  font-weight: normal;
	}
	#new_landing_page #banner_sec .header .left {
		float: none;
		text-align: center;
		margin-right: 7px;
		display:none;
	}
	#new_landing_page #banner_sec .content h3 {
	  font-size: 2em;
	  line-height: 1em;
	  margin-top: 10px;
	}
	#new_landing_page #banner_sec .content .add_business {
		font-size: 1.1em;
		height: 48px;
		margin: 20px auto;
		width: 260px;
	}
	#new_landing_page #banner_sec .content .moto_thumb {
		display: none;
	}
	#new_landing_page #banner_sec .content #search_sec {
	  display: block;
	  margin: 40px auto;
	  max-width: 400px;
	  width: 95%;
	}
	#new_landing_page #banner_sec .content #search_sec #keyword-wrapper, 
	#new_landing_page #banner_sec .content #search_sec #location-wrapper {
	  clear: both;
	  display: block;
	  position: relative;
	  width: 100%;
	}
	#new_landing_page #banner_sec form#search_sec #location_container ul {
	  border-radius: 0;
	  top: 50px !important;
	  width: 100% !important;
	}
	#new_landing_page #banner_sec .content #search_sec .form-element input {
	  border-radius: 0 !important;
	  display: block;
	  margin-bottom: 0;
	  width: 100%;
	}
	#new_landing_page #banner_sec .content #search_sec p {
		display: block;
		width: auto;
	}
	#new_landing_page #banner_sec .content #search_sec #submit-wrapper {
	  display: block;
	  clear: both;
	  
	}
	#new_landing_page #banner_sec .content #search_sec #submit {
		background-image: none;
		color: #ffffff;
		font-size: 18px;
		text-align: center;
		text-shadow: none;
		text-transform: uppercase;
		border-radius: 0;
		box-shadow: none;
		margin: 10px auto 0;
		width: 100%;
	}
	#new_landing_page #banner_sec .content #search_sec #submit img {
	  margin: 0 5px;
	  width: 16px;
	}
	#new_landing_page #category_sec .category_header h3 {
	  font-size: 2em;
	  margin-bottom: 20px;
	}
	#new_landing_page #subscribe_sec .content form {
	  display: block;
	}
	#new_landing_page #subscribe_sec .content form input[type="text"] {
	  border-radius: 3px;
	  display: block;
	  margin-bottom: 8px;
	}
	#new_landing_page #subscribe_sec .content form .button_wrap {
	  display: block;
	  vertical-align: bottom;
	  width: auto;
	}
	#new_landing_page #subscribe_sec .content form .button_wrap input.submit {
	  border-radius: 6px;
	  display: block;
	  margin: auto;
	  padding: 0;
	  width: 115px;
	  
	}
	#new_landing_page .container.featured_business .list_wrap .list {
	  text-align: center;
	}
	#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame {
	  width: 100px;
	}
	#new_landing_page .container.featured_business .list_wrap .list .top_sec .frame img {
	  height: 90px;
	}
	#new_landing_page .container.featured_business .list_wrap .list .bottom_sec .category {
	  display: block;
	  float: none;
	  margin-bottom: 7px;
	  text-align: left;
	  width: auto;
	}
	#new_landing_page .container.featured_business .list_wrap .list .bottom_sec .detail {
	  background-image: none;
	  border-radius: 4px;
	  float: left;
	  margin: 0 0 7px 10px;
	  padding: 5px 12px;
	}
	#new_landing_page #subscribe_sec .content form span.button_wrap button.submit {
	  padding: 9px 10px;
	}
	#new_landing_page .container .hs_text {
		margin-bottom: 12px;
	}

  #new_landing_page #banner_sec .content h4.desktop_heading{
    display: none;
  }
  #new_landing_page #banner_sec .content .mobile_heading {
    margin-top: 26px;
    display: block;
	margin-bottom: -25px;
  }
  
  #new_landing_page #banner_sec .content .mobile_heading li:first-child {
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}
  #new_landing_page #banner_sec .content .mobile_heading li h4 {
    font-size: 30px !important;
    font-weight: lighter;
  }
}
